{
  "title":"Class 11 Flagship vs. Eureka: Results",
  "description": "This resource contains information related to class 11. ",
  "file": "/courses/15-067-competitive-decision-making-and-negotiation-spring-2011/b2eb8e667ad8472dee58179ba11e58ec_MIT15_067S11_Cl11_F_E_RE.pdf",
  "learning_resource_types": ["Assignments"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
